## drf-extensions 0.3.1

=== tests_app/requirements.txt ===
nose
django-nose
django-filter
mock
ipdb
