=== debian/changelog ===
drf-extensions (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #798920).

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Mar 2017 14:20:36 +0100
