=== debian/control ===
Source: drf-extensions
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-django-filters,
               python3-django-guardian,
               python3-django-nose,
               python3-djangorestframework,
               python3-mock,
               python3-nose,
               python3-setuptools
Standards-Version: 3.9.8
X-Python3-Version: >= 3.4
Homepage: https://github.com/chibisov/drf-extensions
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/drf-extensions.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/drf-extensions.git

Package: python3-djangorestframework-extensions
Architecture: all
Depends: python3-djangorestframework,
         ${misc:Depends},
         ${python3:Depends}
Description: custom extensions for Django REST framework (Python3 version)
 a collection of custom extensions for Django REST Framework. It provides
 several mixins and extensions to code mechanics of Django REST framework.
 .
 Some of the features included:
  * DetailSerializerMixin
  * Caching
  * Conditional requests
  * Customizable key construction for caching and conditional requests
  * Nested routes
  * Bulk operations
 .
 This package contains the Python 3 version of the library.
