## drf-extensions 0.4.0

=== tests_app/requirements.txt ===
nose
django-nose
django-filter==1.1
mock
ipdb
