=== debian/changelog ===
drf-extensions (0.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to v0.4.0 (closes: #865851)

 -- Wookey <wookey@debian.org>  Tue, 27 Nov 2018 04:10:08 +0000
