=== debian/control ===
--- 
+++ 
@@ -13,11 +13,8 @@
                python3-mock,
                python3-nose,
                python3-setuptools
-Standards-Version: 3.9.8
-X-Python3-Version: >= 3.4
+Standards-Version: 4.1.5
 Homepage: https://github.com/chibisov/drf-extensions
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/drf-extensions.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/drf-extensions.git
 
 Package: python3-djangorestframework-extensions
 Architecture: all
