## drf-extensions 0.6.0

=== debian/changelog ===
drf-extensions (0.6.0-3) unstable; urgency=low

  [ Debian Janitor ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Add patch to fix DRF 3.12 FTBFS (Closes: #973101).
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Thu, 10 Dec 2020 11:13:35 +0100

drf-extensions (0.6.0-2) unstable; urgency=medium

  * Team upload
  * autopkgtest: run the actual test suite (Closes: #953751)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 07 May 2020 18:11:39 -0300

drf-extensions (0.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #952006).
  * Add debian/gbp.conf.
  * Drop patch for backdoc-python3.7-utf8-fix.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add python3-django-restframework-guardian to Build-Depends.
  * Bump Standards-Version to 4.5.0.
  * Set Vcs-* to DPMT repo on salsa.debian.org.
  * Enable autopkgtest-pkg-python testsuite.
  * Set Rules-Requires-Root: no.
  * Remove unused lintian overrides.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Feb 2020 21:55:55 +0100
