=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/drf-extensions-$1.tar.gz/ \
https://github.com/chibisov/drf-extensions/releases \
/chibisov/drf-extensions/archive/([\d\.]+)\.tar\.gz
