## drf-extensions 0.7.1

=== tests_app/requirements.txt ===
nose
django-nose
django-filter>=2.1.0
mock
ipdb
