=== debian/changelog ===
drf-extensions (0.7.1-2) unstable; urgency=medium

  * Add patch to fix imports from django.urls.
  * Bump Standards-Version to 4.6.1.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Jul 2022 22:12:04 +0000

drf-extensions (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.1
  * Update d/watch to use /tags instead of the dead /releases
  * Rediff patches:
    - Remove 0001-Fix-compatibility-with-DRF-3.12.patch: applied upstream
  * Use https for apache license url in d/copyright
  * Bump Standards-Version to 4.6.0: no changes

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 11 Oct 2021 20:37:13 +0200
