=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-mock,
  python3-nose,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/chibisov/drf-extensions
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-extensions.git
