=== debian/tests/control ===
Test-Command: cp -r tests_app ${AUTOPKGTEST_TMP} && cd ${AUTOPKGTEST_TMP} && PYTHONPATH=.:tests_app django-admin test --settings=tests_app.settings tests_app
Depends: @, @builddeps@
Features: test-name=testsuite
Restrictions: allow-stderr
