## drf-extensions 0.8.0

=== tests_app/requirements.txt ===
pynose
django-nose
django-filter>=2.1.0
mock
ipdb
uuid
