=== debian/changelog ===
drf-extensions (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Remove python3-mock build dependency

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 23:07:44 +0200

drf-extensions (0.8.0-1) unstable; urgency=low

  * New upstream version 0.8.0
  * Drop all patches, fixed by upstream.
  * Replace looseversion with packaging, following upstream changes.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Aug 2025 11:11:52 +0000

drf-extensions (0.7.1-6) unstable; urgency=medium

  * Team upload.
  * Replace runtime dependency on python3-setuptools
    with lighter python3-looseversion

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 23:23:09 +0100

drf-extensions (0.7.1-5) unstable; urgency=medium

  * Team upload
  * Delete empty debian/tests/control
  * Add missing dependency on python3-setuptools to unbreak imports of
    rest_framework_extensions.utils

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Nov 2024 13:18:01 -0300

drf-extensions (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * Use the new dh-sequence-python3
  * Temporarily disable tests to allow removal of django-nose,
    (Closes: #1018347)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 14:42:43 +0200

drf-extensions (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild patch queue from patch-queue
    Added patch:
    0002-tests-Use-basename-xxx-to-set-a-unique-basename.patch
  * d/control: Bump Standards-Version to 4.6.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Mar 2024 08:24:00 +0100
