=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-django-filters,
  python3-django-guardian,
- python3-django-nose,
  python3-djangorestframework,
  python3-django-restframework-guardian,
- python3-mock,
- python3-nose,
+ python3-packaging,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/chibisov/drf-extensions
 Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/drf-extensions.git
@@ -26,6 +24,7 @@
 Architecture: all
 Depends:
  python3-djangorestframework,
+ python3-packaging,
  ${misc:Depends},
  ${python3:Depends},
 Description: custom extensions for Django REST framework (Python3 version)
@@ -39,5 +38,3 @@
   * Customizable key construction for caching and conditional requests
   * Nested routes
   * Bulk operations
- .
- This package contains the Python 3 version of the library.
