=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/drf-extensions-$1.tar.gz/ \
https://github.com/chibisov/drf-extensions/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
